## intel-vaapi-driver 1.0.15

=== debian/changelog ===
intel-vaapi-driver (1.0.15-1ubuntu2) precise; urgency=low

  * Fix FTBFS, change dri path from /usr/lib/dri/* to /usr/lib/*/dri/*

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 29 Mar 2012 14:24:33 -0400

intel-vaapi-driver (1.0.15-1ubuntu1) precise; urgency=low

  * Add factor-out-typedefs.patch and fix-ref-idx-state.patch from upstream
    master, thanks Robert Hooker! (LP: #946742)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 05 Mar 2012 13:53:27 +0200

intel-vaapi-driver (1.0.15-1) experimental; urgency=low

  [ Brandon Snider ]
  * Initial release (Closes: #654567)

  [ Matteo F. Vescovi ]
  * debian/gbp.conf: config file added
  * debian/control: massive change
  * debian/copyright: little re-work
  * debian/*.install: renaming due to package's new name
  * debian/README.*: useless (for now) files removed
  * debian/clean: clean upstream after build
  * debian/changelog: ITP bug added
  * debian/control: "Section:" fields updated/removed
  * debian/*.install: install path corrected
  * debian/rules: paths corrected
  * debian/rules: purging useless commented stuff

  [ Reinhard Tartler ]
  * document that shades are licensed under EPL
  * build-depend on pkg-config
  * add myself to uploaders
  * build-depend on libx11-dev
  * provide a transition path for the i965-va-driver package
  * tighten build dependency on libva-dev (Closes: #645359)
  * normalize fields with wrap-and-sort(1)
  * add ${misc:Depends} to i965-va-driver
  * i965-va-driver: Add Priority and Section fields.
    (Found by lintian)
  * improve package descriptions
  * i965-va-driver: Correct Breaks/Replaces field

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 05 Jan 2012 12:59:27 +0100
