=== debian/control ===
Source: intel-vaapi-driver
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Brandon Snider <brandonjsnider@gmail.com>,
 Reinhard Tartler <siretart@tauware.de>,
 Matteo F. Vescovi <mfv.debian@gmail.com>
Build-Depends:
 debhelper (>= 8),
 dh-autoreconf,
 libdrm-dev,
 libva-dev (>> 1.0.15~),
 libx11-dev,
 pkg-config
Standards-Version: 3.9.2
Homepage: http://www.freedesktop.org/wiki/Software/vaapi
Vcs-Git: git://git.debian.org/pkg-multimedia/intel-vaapi-driver.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/intel-vaapi-driver.git

Package: libva-intel-vaapi-driver
Architecture: any
Depends:
 libva1,
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 i965-va-driver (<< 1.0.15~)
Replaces:
 i965-va-driver (<< 1.0.15~)
Description: VAAPI driver for Intel G45 & HD Graphics family
 The VA-API (Video Acceleration API) enables hardware accelerated video
 decode/encode at various entry-points (VLD, IDCT, Motion Compensation
 etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
 ASP/H.263, MPEG-4 AVC/H.264, and VC-1/VMW3). It provides an interface
 to fully expose the video decode capabilities in today's GPUs.
 .
 This package contains the video decode & encode driver backend for the
 Intel G45 chipsets and Intel HD Graphics for Intel Core processor
 family.

Package: i965-va-driver
Architecture: all
Depends:
 libva-intel-vaapi-driver,
 ${misc:Depends}
Section: oldlibs
Description: VAAPI driver for Intel G45 & HD Graphics family (transitional package)
 The VA-API (Video Acceleration API) enables hardware accelerated video
 decode/encode at various entry-points (VLD, IDCT, Motion Compensation
 etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
 ASP/H.263, MPEG-4 AVC/H.264, and VC-1/VMW3). It provides an interface
 to fully expose the video decode capabilities in today's GPUs.
 .
 This package installs the video decode & encode driver backend for the
 Intel G45 chipsets and Intel HD Graphics for Intel Core processor
 family.
 .
 This package ensures a smooth upgrades from previous versions of Debian.
 It can safely be removed if no other packages depend on it.

Package: libva-intel-vaapi-driver-dbg
Section: debug
Architecture: any
Depends:
 libva-intel-vaapi-driver (= ${binary:Version}),
 ${misc:Depends}
Description: VAAPI driver for Intel G45 & HD Graphics family (debug symbols)
 Video decode & encode driver for Intel G45 chipsets and Intel HD
 Graphics for Intel Core processor family.
 .
 The VA-API (Video Acceleration API) enables hardware accelerated video
 decode/encode at various entry-points (VLD, IDCT, Motion Compensation
 etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
 ASP/H.263, MPEG-4 AVC/H.264, and VC-1/VMW3). It provides an interface
 to fully expose the video decode capabilities in today's GPUs.
 .
 This package contains the debug files for the video decode & encode
 driver backend for the Intel G45 chipsets and Intel HD Graphics for
 Intel Core processor family.
