=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=libva-intel-vaapi-driver-dbg

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	dh_install --list-missing

get-orig-source:
	$(dir $_)intel-get-orig-source
