## intel-vaapi-driver 1.0.16

=== debian/changelog ===
intel-vaapi-driver (1.0.16-1) unstable; urgency=low

  [ Matteo F. Vescovi ]
  * debian/README.Debian: list of supported hardware (Closes: #623045)
  * debian/control: list of platform definitions added
  * debian/control: Standards-Version bumped to 3.9.3
  * debian/: Multi-Arch support added

  [ Andres Mejia ]
  * Add options to unapply patches and abort on upstream changes.
  * Fix Priority fields in packages.
  * Don't include version depends in Replaces field.
  * Add Provides on i965-va-driver for libva-intel-vaapi-driver package.
  * Remove compression option, it is now gz.
  * Remove some unneeded lines from debian/rules.
  * Support parallel builds.
  * Install NEWS file as changelog and don't install README. README is repition
    of package description.
  * Fix watch file.
  * Add myself to uploaders field.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 12:37:33 -0400
