=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: intel-vaapi-driver
 Section: libs
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Brandon Snider <brandonjsnider@gmail.com>,
  Reinhard Tartler <siretart@tauware.de>,
- Matteo F. Vescovi <mfv.debian@gmail.com>
+ Matteo F. Vescovi <mfv.debian@gmail.com>,
+ Andres Mejia <amejia@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  dh-autoreconf,
  libdrm-dev,
  libva-dev (>> 1.0.15~),
  libx11-dev,
  pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
 Vcs-Git: git://git.debian.org/pkg-multimedia/intel-vaapi-driver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/intel-vaapi-driver.git
 
 Package: libva-intel-vaapi-driver
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  libva1,
  ${misc:Depends},
@@ -28,7 +30,9 @@
 Breaks:
  i965-va-driver (<< 1.0.15~)
 Replaces:
- i965-va-driver (<< 1.0.15~)
+ i965-va-driver
+Provides:
+ i965-va-driver
 Description: VAAPI driver for Intel G45 & HD Graphics family
  The VA-API (Video Acceleration API) enables hardware accelerated video
  decode/encode at various entry-points (VLD, IDCT, Motion Compensation
@@ -36,22 +40,36 @@
  ASP/H.263, MPEG-4 AVC/H.264, and VC-1/VMW3). It provides an interface
  to fully expose the video decode capabilities in today's GPUs.
  .
+ Platform definitions:
+ CTG: Cantiga, Intel GMA 4500MHD (GM45)
+ ILK: Ironlake, Intel HD Graphics for 2010 Intel Core processor family
+ SNB: Sandybridge, Intel HD Graphics for 2011 Intel Core processor family
+ IVB: Ivybridge
+ .
  This package contains the video decode & encode driver backend for the
  Intel G45 chipsets and Intel HD Graphics for Intel Core processor
  family.
 
 Package: i965-va-driver
 Architecture: all
+Multi-Arch: foreign
 Depends:
  libva-intel-vaapi-driver,
  ${misc:Depends}
 Section: oldlibs
+Priority: extra
 Description: VAAPI driver for Intel G45 & HD Graphics family (transitional package)
  The VA-API (Video Acceleration API) enables hardware accelerated video
  decode/encode at various entry-points (VLD, IDCT, Motion Compensation
  etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
  ASP/H.263, MPEG-4 AVC/H.264, and VC-1/VMW3). It provides an interface
  to fully expose the video decode capabilities in today's GPUs.
+ .
+ Platform definitions:
+ CTG: Cantiga, Intel GMA 4500MHD (GM45)
+ ILK: Ironlake, Intel HD Graphics for 2010 Intel Core processor family
+ SNB: Sandybridge, Intel HD Graphics for 2011 Intel Core processor family
+ IVB: Ivybridge
  .
  This package installs the video decode & encode driver backend for the
  Intel G45 chipsets and Intel HD Graphics for Intel Core processor
@@ -62,7 +80,9 @@
 
 Package: libva-intel-vaapi-driver-dbg
 Section: debug
+Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends:
  libva-intel-vaapi-driver (= ${binary:Version}),
  ${misc:Depends}
