=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libva-intel-vaapi-driver-dbg

override_dh_installchangelogs:
	dh_installchangelogs NEWS

get-orig-source:
	$(dir $_)intel-get-orig-source
