## intel-vaapi-driver 1.0.17

=== debian/changelog ===
intel-vaapi-driver (1.0.17-1) unstable; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream release

 -- Andres Mejia <amejia@debian.org>  Tue, 01 May 2012 22:23:31 -0400

intel-vaapi-driver (1.0.16-4) unstable; urgency=low

  * Rename libva-intel-vaapi-driver package back to i965-va-driver.
    This is done to match naming sceme picked for other VAAPI modules.
    The name is picked by looking at the name of the *.so file installed
    under /usr/lib/<triplet>/dri, and using the first part of the name.
    In this case, the driver file is named "i965_drv_video.so" and so the
    package to install the driver is named i965-va-driver.

 -- Andres Mejia <amejia@debian.org>  Tue, 20 Mar 2012 11:16:29 -0400

intel-vaapi-driver (1.0.16-3) unstable; urgency=low

  * Set Architecture field to specific supported architecture fields.

 -- Andres Mejia <amejia@debian.org>  Sat, 17 Mar 2012 10:01:45 -0400

intel-vaapi-driver (1.0.16-2) unstable; urgency=low

  * Make driver build only on i386 and amd64 architectures.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 23:20:26 -0400
