=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Vcs-Git: git://git.debian.org/pkg-multimedia/intel-vaapi-driver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/intel-vaapi-driver.git
 
-Package: libva-intel-vaapi-driver
-Architecture: any
+Package: i965-va-driver
+Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
@@ -28,11 +28,11 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Breaks:
- i965-va-driver (<< 1.0.15~)
+ libva-intel-vaapi-driver (<< 1.0.16-4)
 Replaces:
- i965-va-driver
+ libva-intel-vaapi-driver
 Provides:
- i965-va-driver
+ libva-intel-vaapi-driver
 Description: VAAPI driver for Intel G45 & HD Graphics family
  The VA-API (Video Acceleration API) enables hardware accelerated video
  decode/encode at various entry-points (VLD, IDCT, Motion Compensation
@@ -50,11 +50,39 @@
  Intel G45 chipsets and Intel HD Graphics for Intel Core processor
  family.
 
-Package: i965-va-driver
+Package: i965-va-driver-dbg
+Section: debug
+Priority: extra
+Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386
+Multi-Arch: same
+Breaks:
+ libva-intel-vaapi-driver-dbg (<< 1.0.16-4)
+Replaces:
+ libva-intel-vaapi-driver-dbg
+Provides:
+ libva-intel-vaapi-driver-dbg
+Depends:
+ i965-va-driver (= ${binary:Version}),
+ ${misc:Depends}
+Description: VAAPI driver for Intel G45 & HD Graphics family (debug symbols)
+ Video decode & encode driver for Intel G45 chipsets and Intel HD
+ Graphics for Intel Core processor family.
+ .
+ The VA-API (Video Acceleration API) enables hardware accelerated video
+ decode/encode at various entry-points (VLD, IDCT, Motion Compensation
+ etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
+ ASP/H.263, MPEG-4 AVC/H.264, and VC-1/VMW3). It provides an interface
+ to fully expose the video decode capabilities in today's GPUs.
+ .
+ This package contains the debug files for the video decode & encode
+ driver backend for the Intel G45 chipsets and Intel HD Graphics for
+ Intel Core processor family.
+
+Package: libva-intel-vaapi-driver
 Architecture: all
 Multi-Arch: foreign
 Depends:
- libva-intel-vaapi-driver,
+ i965-va-driver,
  ${misc:Depends}
 Section: oldlibs
 Priority: extra
@@ -79,23 +107,29 @@
  It can safely be removed if no other packages depend on it.
 
 Package: libva-intel-vaapi-driver-dbg
-Section: debug
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ i965-va-driver-dbg,
+ ${misc:Depends}
+Section: oldlibs
 Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends:
- libva-intel-vaapi-driver (= ${binary:Version}),
- ${misc:Depends}
-Description: VAAPI driver for Intel G45 & HD Graphics family (debug symbols)
- Video decode & encode driver for Intel G45 chipsets and Intel HD
- Graphics for Intel Core processor family.
- .
+Description: VAAPI driver for Intel G45 & HD Graphics family (transitional package)
  The VA-API (Video Acceleration API) enables hardware accelerated video
  decode/encode at various entry-points (VLD, IDCT, Motion Compensation
  etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
  ASP/H.263, MPEG-4 AVC/H.264, and VC-1/VMW3). It provides an interface
  to fully expose the video decode capabilities in today's GPUs.
  .
- This package contains the debug files for the video decode & encode
- driver backend for the Intel G45 chipsets and Intel HD Graphics for
- Intel Core processor family.
+ Platform definitions:
+ CTG: Cantiga, Intel GMA 4500MHD (GM45)
+ ILK: Ironlake, Intel HD Graphics for 2010 Intel Core processor family
+ SNB: Sandybridge, Intel HD Graphics for 2011 Intel Core processor family
+ IVB: Ivybridge
+ .
+ This package installs the video decode & encode driver backend for the
+ Intel G45 chipsets and Intel HD Graphics for Intel Core processor
+ family.
+ .
+ This package ensures a smooth upgrades from previous versions of Debian.
+ It can safely be removed if no other packages depend on it.
