## intel-vaapi-driver 1.0.20

=== debian/changelog ===
intel-vaapi-driver (1.0.20-2) unstable; urgency=low

  * Upload to unstable
  * Enable verbose builds

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 23 May 2013 07:28:04 +0200

intel-vaapi-driver (1.0.20-1) experimental; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream release
    - Supports more decoding profiles for older hardware, closes: #670921

  [ Reinhard Tartler ]
  * Clarify changelog

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 29 Mar 2013 10:12:26 +0100

intel-vaapi-driver (1.0.19-1) experimental; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream release
  * debian/control: S-V 3.9.3 => 3.9.4 (no changes needed)
  * debian/control: Vcs-Git URL updated

  [ Reinhard Tartler ]
  * bump library dependency on libav-dev (>> 1.0.16)
    this is stated as such in the upstream's README

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 15 Jan 2013 16:23:59 +0100
