=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
  debhelper (>= 9),
  dh-autoreconf,
  libdrm-dev,
- libva-dev (>> 1.0.15~),
+ libva-dev (>> 1.0.16~),
  libx11-dev,
  pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
-Vcs-Git: git://git.debian.org/pkg-multimedia/intel-vaapi-driver.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/intel-vaapi-driver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/intel-vaapi-driver.git
 
 Package: i965-va-driver
@@ -114,7 +114,7 @@
  ${misc:Depends}
 Section: oldlibs
 Priority: extra
-Description: VAAPI driver for Intel G45 & HD Graphics family (transitional package)
+Description: VAAPI driver for Intel G45 & HD Graphics family (dbg transitional package)
  The VA-API (Video Acceleration API) enables hardware accelerated video
  decode/encode at various entry-points (VLD, IDCT, Motion Compensation
  etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
@@ -131,5 +131,9 @@
  Intel G45 chipsets and Intel HD Graphics for Intel Core processor
  family.
  .
+ This package contains the debug files for the video decode & encode
+ driver backend for the Intel G45 chipsets and Intel HD Graphics for
+ Intel Core processor family.
+ .
  This package ensures a smooth upgrades from previous versions of Debian.
  It can safely be removed if no other packages depend on it.
