## intel-vaapi-driver 1.3.0

=== debian/changelog ===
intel-vaapi-driver (1.3.0-1ubuntu1) trusty; urgency=medium

  * control: Re-add the transitional packages, still needed for
    upgrades from precise.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 17 Apr 2014 00:40:51 +0300

intel-vaapi-driver (1.3.0-1) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/patches/: patchset refreshed
      - 0002-Adjust_default_contrast-saturation.patch dropped
        (applied upstream)
    - debian/control: libva-dev b-dep version bump 1.2 => 1.3

  [ Sebastian Ramacher ]
  * debian/copyright:
    - Add license information for new files.
    - Update copyright years.
  * debian/control:
    - Remove Andres Mejia from Uploaders. Thank you for maintaining
      intel-vaapi-driver, Andres. (Closes: #743530)
    - Remove transitional packages which are no longer in the archive.
    - Add myself to Uploaders.
    - Remove explicit dependency on libva1. A stricter dependency on libva1
      will be generated by dh_shlibdeps anyway.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 05 Apr 2014 15:36:28 +0200

intel-vaapi-driver (1.2.2-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0001-Fix_FTBFS_on_kFreeBSD.patch refreshed
    - 0002-Adjust_default_contrast-saturation.patch added (Closes: #734246)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Wed, 15 Jan 2014 18:25:37 +0100

intel-vaapi-driver (1.2.2-1) unstable; urgency=low

  [ Reinhard Tartler ]
  * Tighten dependency on libdrm (Closes: #732162)

  [ Matteo F. Vescovi ]
  * New upstream release
  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Fri, 03 Jan 2014 15:06:13 +0100

intel-vaapi-driver (1.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 07 Nov 2013 18:00:34 +0100

intel-vaapi-driver (1.2.1-1) experimental; urgency=low

  * New upstream release
  * debian/patches/: patchset created
    - 0001-Fix_FTBFS_on_kFreeBSD.patch added (Closes: #722354)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 15 Oct 2013 19:49:05 +0200

intel-vaapi-driver (1.2.0-1) experimental; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream release

  [ Sebastian Ramacher ]
  * debian/control: Bump libva-dev in Build-Depends to >= 1.2.
  * debian/copyright: Complete copyright information. (Closes: #719603)
    - Update Format URL.
    - Add missing license for src/shaders/post_processing/gen7/*.g4a.
    - Add full text of EPL-1.0.
    - Update copyright years.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sun, 08 Sep 2013 02:04:00 +0200
