=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: intel-vaapi-driver
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Brandon Snider <brandonjsnider@gmail.com>,
  Reinhard Tartler <siretart@tauware.de>,
- Matteo F. Vescovi <mfv.debian@gmail.com>,
- Andres Mejia <amejia@debian.org>
+ Matteo F. Vescovi <mfvescovi@gmail.com>,
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- libdrm-dev,
- libva-dev (>> 1.0.16~),
+ libdrm-dev (>= 2.4.45),
+ libva-dev (>= 1.3),
  libx11-dev,
  pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/intel-vaapi-driver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/intel-vaapi-driver.git
@@ -24,7 +25,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- libva1,
  ${misc:Depends},
  ${shlibs:Depends}
 Breaks:
