=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,8 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
+override_dh_auto_build:
+	dh_auto_build -- V=1
+
 get-orig-source:
 	$(dir $_)intel-get-orig-source
