## intel-vaapi-driver 1.3.2

=== debian/changelog ===
intel-vaapi-driver (1.3.2-1) unstable; urgency=medium

  * New upstrema release.
  * debian/control: Fix typos in Description and replace a list of technical
    definitions with a list of supported hardware. (Closes: #751204)
  * debian/patches/0002-Define_i965_proc_picture_in_header.patch: Removed
    since it has been applied upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Jun 2014 10:33:15 +0200

intel-vaapi-driver (1.3.1-2) unstable; urgency=medium

  * debian/control:
    - Change Section to video to align with the override.
    - Add Provides: va-driver to i965-va-driver.
  * debian/patches/0002-Define_i965_proc_picture_in_header.patch: Fix
    conflicting return types of i965_proc_picture. (Closes: #748555)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 31 May 2014 16:09:47 +0200

intel-vaapi-driver (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add Enhances: libva1.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 May 2014 16:22:23 +0200
