=== debian/control ===
Source: intel-vaapi-driver
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Brandon Snider <brandonjsnider@gmail.com>,
 Reinhard Tartler <siretart@tauware.de>,
 Matteo F. Vescovi <mfvescovi@gmail.com>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libdrm-dev (>= 2.4.45),
 libva-dev (>= 1.3),
 libx11-dev,
 pkg-config
Standards-Version: 3.9.5
Homepage: http://www.freedesktop.org/wiki/Software/vaapi
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/intel-vaapi-driver.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/intel-vaapi-driver.git

Package: i965-va-driver
Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 libva-intel-vaapi-driver (<< 1.0.16-4)
Replaces:
 libva-intel-vaapi-driver
Provides:
 libva-intel-vaapi-driver,
 va-driver
Enhances:
 libva1
Description: VAAPI driver for Intel G45 & HD Graphics family
 The VA-API (Video Acceleration API) enables hardware accelerated video
 decode/encode at various entry-points (VLD, IDCT, Motion Compensation
 etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
 ASP/H.263, MPEG-4 AVC/H.264, and VC-1/WMV3). It provides an interface
 to fully expose the video decode capabilities in today's GPUs.
 .
 This package contains the video decode and encode driver backend for the Intel
 G45 chipsets and Intel HD Graphics for Intel Core processor family. The
 supported platforms include:
  * Cantiga, Intel GMA 4500MHD (GM45)
  * Ironlake, Intel HD Graphics for 2010 Intel Core processor family
  * Sandy Bridge, Intel HD Graphics for 2011 Intel Core processor family
  * Ivy Bridge
  * Haswell
  * Broadwell

Package: i965-va-driver-dbg
Section: debug
Priority: extra
Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386
Multi-Arch: same
Breaks:
 libva-intel-vaapi-driver-dbg (<< 1.0.16-4)
Replaces:
 libva-intel-vaapi-driver-dbg
Provides:
 libva-intel-vaapi-driver-dbg
Depends:
 i965-va-driver (= ${binary:Version}),
 ${misc:Depends}
Description: VAAPI driver for Intel G45 & HD Graphics family (debug symbols)
 The VA-API (Video Acceleration API) enables hardware accelerated video
 decode/encode at various entry-points (VLD, IDCT, Motion Compensation
 etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
 ASP/H.263, MPEG-4 AVC/H.264, and VC-1/WMV3). It provides an interface
 to fully expose the video decode capabilities in today's GPUs.
 .
 This package contains the debug files for the video decode and encode driver
 backend for the Intel G45 chipsets and Intel HD Graphics for Intel Core
 processor family.
