## intel-vaapi-driver 1.4.1

=== debian/changelog ===
intel-vaapi-driver (1.4.1-2) unstable; urgency=medium

  * debian/patches/0002-avoid_segfault_on_unsupported_platforms.patch: Apply
    upstream patch to avoid segmentation faults on unsupported platforms.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Nov 2014 13:59:29 +0100

intel-vaapi-driver (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Oct 2014 13:49:03 +0200

intel-vaapi-driver (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Restrict intel-gpu-tools and python in Build-Depends to
    amd64 and i386.
  * debian/rules: Remove unused get-orig-source target.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Oct 2014 13:59:16 +0200

intel-vaapi-driver (1.4.0-1) experimental; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/control: i965-va-driver long description updated. (Closes: #752043)

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/watch: Update watch file for new download location.
  * debian/control:
    - Build-Depends:
      + Bump libva-dev to >= 1.4.
      + Add intel-gpu-tools and python to run intel-gen4asm during build.
      + Add libwayland-dev on linux to build with wayland support.
    - Bump Standards-Version. No changes required.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 30 Sep 2014 16:42:27 +0200
