=== debian/control ===
--- 
+++ 
@@ -10,11 +10,14 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
+ intel-gpu-tools (>= 1.5) [amd64 i386],
  libdrm-dev (>= 2.4.45),
- libva-dev (>= 1.3),
+ libva-dev (>= 1.4),
+ libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
- pkg-config
-Standards-Version: 3.9.5
+ pkg-config,
+ python [amd64 i386]
+Standards-Version: 3.9.6
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/intel-vaapi-driver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/intel-vaapi-driver.git
@@ -42,9 +45,9 @@
  ASP/H.263, MPEG-4 AVC/H.264, and VC-1/WMV3). It provides an interface
  to fully expose the video decode capabilities in today's GPUs.
  .
- This package contains the video decode and encode driver backend for the Intel
- G45 chipsets and Intel HD Graphics for Intel Core processor family. The
- supported platforms include:
+ This package contains the video decode and encode driver backend for the
+ Intel G45 chipsets and Intel HD Graphics for the Intel Core processor family.
+ The supported platforms include:
   * Cantiga, Intel GMA 4500MHD (GM45)
   * Ironlake, Intel HD Graphics for 2010 Intel Core processor family
   * Sandy Bridge, Intel HD Graphics for 2011 Intel Core processor family
