=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 
 override_dh_auto_build:
 	dh_auto_build -- V=1
-
-get-orig-source:
-	$(dir $_)intel-get-orig-source
