## intel-vaapi-driver 1.5.0

=== debian/changelog ===
intel-vaapi-driver (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Dec 2014 22:08:51 +0100

intel-vaapi-driver (1.5.0~pre1-1) experimental; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/control: Uploader e-mail address updated

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/patches/0002-avoid_segfault_on_unsupported_platforms.patch:
    Removed, no longer needed.
  * Track supported libva driver ABI version. (LP: #1384100)
    - debian/rules: Add libva dh sequence.
    - debian/control: Build-Depend on libva-dev (>= 1.5~pre1)
  * debian/copyright: Update copyright information.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Dec 2014 20:37:45 +0100
