=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders:
  Brandon Snider <brandonjsnider@gmail.com>,
  Reinhard Tartler <siretart@tauware.de>,
- Matteo F. Vescovi <mfvescovi@gmail.com>,
+ Matteo F. Vescovi <mfv@debian.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
  intel-gpu-tools (>= 1.5) [amd64 i386],
  libdrm-dev (>= 2.4.45),
- libva-dev (>= 1.4),
+ libva-dev (>= 1.5~pre1),
  libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
  pkg-config,
  python [amd64 i386]
 Standards-Version: 3.9.6
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/intel-vaapi-driver.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/intel-vaapi-driver.git -b experimental
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/intel-vaapi-driver.git
 
 Package: i965-va-driver
