=== debian/rules ===
#!/usr/bin/make -f

export V=1
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf --with libva

override_dh_strip:
	dh_strip --dbg-package=i965-va-driver-dbg

override_dh_installchangelogs:
	dh_installchangelogs NEWS
