## intel-vaapi-driver 1.6.0

=== debian/changelog ===
intel-vaapi-driver (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Jul 2015 21:28:43 +0200

intel-vaapi-driver (1.6.0~pre1-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update copyright years.
  * debian/control: Bump Build-Depends on libva-dev and intel-gpu-tools.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jun 2015 12:32:31 +0200

intel-vaapi-driver (1.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 Apr 2015 19:24:51 +0200

intel-vaapi-driver (1.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Mar 2015 17:25:52 +0100
