=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- intel-gpu-tools (>= 1.5) [amd64 i386],
+ intel-gpu-tools (>= 1.9) [amd64 i386],
  libdrm-dev (>= 2.4.45),
- libva-dev (>= 1.5~pre1),
+ libva-dev (>= 1.6.0~pre1),
  libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
  pkg-config,
  python [amd64 i386]
 Standards-Version: 3.9.6
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/intel-vaapi-driver.git -b experimental
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/intel-vaapi-driver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/intel-vaapi-driver.git
 
 Package: i965-va-driver
