## intel-vaapi-driver 1.7.0

=== debian/changelog ===
intel-vaapi-driver (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Move to automatic debug symbol packages.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-*.
    - Bump B-D on libva-dev to 1.7.0.
    - Remove obsolete Breaks, Replaces and Provides.
  * debian/{rules,i965-va-driver.install}: Update for change to a single
    binary package.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Mar 2016 01:52:03 +0100

intel-vaapi-driver (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 17 Dec 2015 11:47:20 +0100

intel-vaapi-driver (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Sep 2015 22:45:53 +0200
