=== debian/control ===
Source: intel-vaapi-driver
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Brandon Snider <brandonjsnider@gmail.com>,
 Reinhard Tartler <siretart@tauware.de>,
 Matteo F. Vescovi <mfv@debian.org>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 intel-gpu-tools (>= 1.9) [amd64 i386],
 libdrm-dev (>= 2.4.45),
 libva-dev (>= 1.7.0),
 libwayland-dev (>= 1.0.0) [amd64 i386],
 libx11-dev,
 pkg-config,
 python [amd64 i386]
Standards-Version: 3.9.7
Homepage: http://www.freedesktop.org/wiki/Software/vaapi
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/intel-vaapi-driver.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/intel-vaapi-driver.git

Package: i965-va-driver
Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 va-driver
Enhances:
 libva1
Description: VAAPI driver for Intel G45 & HD Graphics family
 The VA-API (Video Acceleration API) enables hardware accelerated video
 decode/encode at various entry-points (VLD, IDCT, Motion Compensation
 etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
 ASP/H.263, MPEG-4 AVC/H.264, and VC-1/WMV3). It provides an interface
 to fully expose the video decode capabilities in today's GPUs.
 .
 This package contains the video decode and encode driver backend for the
 Intel G45 chipsets and Intel HD Graphics for the Intel Core processor family.
 The supported platforms include:
  * Cantiga, Intel GMA 4500MHD (GM45)
  * Ironlake, Intel HD Graphics for 2010 Intel Core processor family
  * Sandy Bridge, Intel HD Graphics for 2011 Intel Core processor family
  * Ivy Bridge
  * Haswell
  * Broadwell
