=== debian/rules ===
#!/usr/bin/make -f

export V=1
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf --with libva

override_dh_install:
	find -name *.la -delete
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs NEWS
