## intel-vaapi-driver 1.7.1

=== debian/changelog ===
intel-vaapi-driver (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Build-Depends: Bump libdrm-dev and libva-dev according to configure.ac.
    - Description: Mention Skylake.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 22 Jun 2016 19:08:16 +0200
