=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  debhelper (>= 9),
  dh-autoreconf,
  intel-gpu-tools (>= 1.9) [amd64 i386],
- libdrm-dev (>= 2.4.45),
- libva-dev (>= 1.7.0),
+ libdrm-dev (>= 2.4.52),
+ libva-dev (>= 1.7.1),
  libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
  pkg-config,
  python [amd64 i386]
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/intel-vaapi-driver.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/intel-vaapi-driver.git
@@ -49,3 +49,4 @@
   * Ivy Bridge
   * Haswell
   * Broadwell
+  * Skylake
