## intel-vaapi-driver 1.7.2

=== debian/changelog ===
intel-vaapi-driver (1.7.2-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 25 Oct 2016 16:03:38 -0700

intel-vaapi-driver (1.7.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 11 Sep 2016 22:38:00 -0400

intel-vaapi-driver (1.7.2-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * debian/patches/ignore-debian.upstream.patch: replicate patch from libva.
  * debian/clean: replicate change from libva; remove empty file.

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Change Architecture to any-amd64 and any-i386.
    - Bump libva-dev B-D according to configure.ac.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Sep 2016 17:55:47 +0200
