=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: intel-vaapi-driver
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Brandon Snider <brandonjsnider@gmail.com>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -12,7 +14,7 @@
  dh-autoreconf,
  intel-gpu-tools (>= 1.9) [amd64 i386],
  libdrm-dev (>= 2.4.52),
- libva-dev (>= 1.7.1),
+ libva-dev (>= 1.7.2),
  libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
  pkg-config,
@@ -23,9 +25,8 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/intel-vaapi-driver.git
 
 Package: i965-va-driver
-Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386
+Architecture: any-amd64 any-i386
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
