## intel-vaapi-driver 1.7.3

=== debian/changelog ===
intel-vaapi-driver (1.7.3-1) unstable; urgency=medium

  * New upstrem release.
  * debian/control: Bump libva-dev B-D according to configure.ac.
  * debian/{control,compat,rules}: Bump to debhelper compat 10.
  * debian/patches: Refresh.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Nov 2016 20:34:52 +0100
