=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: intel-vaapi-driver
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Brandon Snider <brandonjsnider@gmail.com>,
  Reinhard Tartler <siretart@tauware.de>,
  Matteo F. Vescovi <mfv@debian.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-autoreconf,
  intel-gpu-tools (>= 1.9) [amd64 i386],
  libdrm-dev (>= 2.4.52),
- libva-dev (>= 1.7.2),
+ libva-dev (>= 1.7.3),
  libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
  pkg-config,
