## intel-vaapi-driver 1.8.3

=== debian/changelog ===
intel-vaapi-driver (1.8.3-1ubuntu1) artful; urgency=medium

  * Fix spurious height alignment assertion in i965_suface_external_memory,
    which in production is seen just as a failure of vaCreateSurfaces with
    VA_STATUS_ERROR_INVALID_PARAMETER (LP: #1708091)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 02 Aug 2017 15:08:43 +0800

intel-vaapi-driver (1.8.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 29 Jun 2017 20:43:05 +0200

intel-vaapi-driver (1.8.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 11:00:53 +0200

intel-vaapi-driver (1.8.2-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 21:44:53 +0200

intel-vaapi-driver (1.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Apr 2017 20:03:20 +0200

intel-vaapi-driver (1.8.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/{control,copyright,watch}: Update upstream location. (Closes:
    #853271) (LP: #1660497)
  * debian/control:
    - Bump libva-dev B-D to 1.8.0.
    - Add libxext-dev and libxfixes-dev to B-D.
  * debian/copyright: Update copyright years.
  * debian/patches: Removed, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Apr 2017 20:31:45 +0200
