=== debian/control ===
--- 
+++ 
@@ -9,16 +9,17 @@
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 10),
- dh-autoreconf,
  intel-gpu-tools (>= 1.9) [amd64 i386],
  libdrm-dev (>= 2.4.52),
- libva-dev (>= 1.7.3),
+ libva-dev (>= 1.8.0),
  libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
+ libxext-dev,
+ libxfixes-dev,
  pkg-config,
  python [amd64 i386]
-Standards-Version: 3.9.8
-Homepage: http://www.freedesktop.org/wiki/Software/vaapi
+Standards-Version: 4.0.0
+Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/intel-vaapi-driver.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/intel-vaapi-driver.git
