=== debian/watch ===
version=4
opts=uversionmangle=s/\.pre/~pre/ \
  https://github.com/01org/intel-vaapi-driver/releases \
  .*/intel-vaapi-driver-(\d+.*)\.tar\.bz2
