## intel-vaapi-driver 2.1.0

=== debian/changelog ===
intel-vaapi-driver (2.1.0-0ubuntu1) bionic; urgency=medium

  * New upstream release. (LP: #1729467)
    - support Cannonlake
  * Un-split the package, restore support for shaders. (LP: #1756380)
  * control: Update maintainer, add new platforms to description.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Mar 2018 14:28:10 +0200

intel-vaapi-driver (2.0.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Nov 2017 17:00:36 -0500

intel-vaapi-driver (2.0.0~pre3+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * debian/: Exclude shaders without source. (Closes: #867340)
  * debian/control:
    - Bump Standards-Version.
    - Bump libva-dev B-D.
    - Update Enhances.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 Oct 2017 22:55:57 +0200
