=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: intel-vaapi-driver
-Section: video
+Section: multiverse/video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Brandon Snider <brandonjsnider@gmail.com>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -9,16 +10,16 @@
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 10),
- intel-gpu-tools (>= 1.9) [amd64 i386],
+ intel-gpu-tools (>= 1.9),
  libdrm-dev (>= 2.4.52),
- libva-dev (>= 1.8.0),
+ libva-dev (>= 2.0),
  libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config,
- python [amd64 i386]
-Standards-Version: 4.0.0
+ python
+Standards-Version: 4.1.1
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/intel-vaapi-driver.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/intel-vaapi-driver.git
@@ -31,8 +32,10 @@
  ${shlibs:Depends}
 Provides:
  va-driver
+Suggests:
+ i965-va-driver-shaders
 Enhances:
- libva1
+ libva2
 Description: VAAPI driver for Intel G45 & HD Graphics family
  The VA-API (Video Acceleration API) enables hardware accelerated video
  decode/encode at various entry-points (VLD, IDCT, Motion Compensation
@@ -50,3 +53,6 @@
   * Haswell
   * Broadwell
   * Skylake
+  * Kaby Lake
+  * Coffee Lake
+  * Cannon Lake
