=== debian/watch ===
version=4
opts=uversionmangle=s/\.pre/~pre/,repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d*$// \
  https://github.com/01org/intel-vaapi-driver/releases \
  .*/intel-vaapi-driver-(\d+.*)\.tar\.bz2
