## intel-vaapi-driver 2.2.0

=== debian/changelog ===
intel-vaapi-driver (2.2.0-0ubuntu1) cosmic; urgency=medium

  * Merge with Debian, remaining changes:
    - use upstream tarball with shader support

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 24 Sep 2018 15:13:55 +0300

intel-vaapi-driver (2.2.0+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Matteo F. Vescovi ]
  * debian/control: drop myself from Uploaders

  [ Sebastian Ramacher ]
  * New upstream version. (Closes: #904938)
  * debian/copyright:
    - Update list of non-free files
    - Update copyright years
  * debian/:
    - Bump debhelper compat to 11.
    - Disable hardware encoding if shaders are not available and do not try to
      load them from the non-free version. (Closes: #893597)
  * debian/control:
    - Bump libva-dev B-D to 2.2.0.
    - Bump Standards-Version.
    - Set Rules-Requires-Root: no.
    - Update description.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 30 Aug 2018 21:41:06 +0200
