=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: intel-vaapi-driver
 Section: multiverse/video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Brandon Snider <brandonjsnider@gmail.com>,
  Reinhard Tartler <siretart@tauware.de>,
- Matteo F. Vescovi <mfv@debian.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  intel-gpu-tools (>= 1.9),
  libdrm-dev (>= 2.4.52),
- libva-dev (>= 2.0),
+ libva-dev (>= 2.2),
  libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config,
  python
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://01.org/linuxmedia/vaapi
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/intel-vaapi-driver.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/intel-vaapi-driver.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/intel-vaapi-driver.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-vaapi-driver
+Rules-Requires-Root: no
 
 Package: i965-va-driver
 Architecture: any-amd64 any-i386
